package com.alibaba.druid.sql.ast.statement;

import java.util.List;

public interface SQLUniqueConstraint extends SQLConstraint {
   List<SQLSelectOrderByItem> getColumns();

   boolean containsColumn(String var1);

   boolean containsColumn(long var1);
}
